/*
Arc-Dark Color Scheme
*/

@define-color highlight #c300ff;
@define-color base1  #404552;
@define-color base2  #2e2e2e;
@define-color base3  #4b5160;

*{
    font-family: UbuntuMono;
}

window {
    border: 2px solid @highlight;
}

#input {
    margin-bottom: 15px;
    padding: 5px 10px;
    border-radius: 5px;
    border: none;
    color: white;
    background-color: @base1;
}

#inner-box {
    background-color: @base3;
}

#outer-box {
    margin: 2px;
    padding:15px;
    background-color: @base2;
}

#text {
    padding: 5px;
    color: white;
}

#entry {
    padding: 5px 10px;
}

#entry:nth-child(even) {
    background-color: @base1;
}

#entry:selected {
    background-color: @highlight;
}
